unit uIEditorPresupuestos;

interface

uses
  uEditorGridBase, uBizPresupuestos, uPresupuestosController;

type
  IEditorPresupuestos = interface(IEditorGridBase)
  ['{24AB16FB-29E4-4D22-8836-89E6A1D1C41A}']
    function GetPresupuestos: IBizPresupuesto;
    procedure SetPresupuestos(const Value: IBizPresupuesto);
    property Presupuestos: IBizPresupuesto read GetPresupuestos write SetPresupuestos;

    function GetController : IPresupuestosController;
    procedure SetController (const Value : IPresupuestosController);
    property Controller : IPresupuestosController read GetController write SetController;
  end;


implementation

end.
